Bug 75004 - Wrong version in README file
Summary: Wrong version in README file
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: survival-cd (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Bernhard Rosenkraenzer
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-03 15:46 UTC by David Lawrence
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-06 20:47:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2002-10-03 15:46:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
README file states that the survival CD is based off of Red Hat 7.3 but the
survival CD ships with 8.0. Is this actually the case or was the README just not
updated to say 8.0?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.view README file
2.
3.
	

Additional info:


Note You need to log in before you can comment on or make changes to this bug.